uuid: 46a1b8c3-c320-4545-b7ae-9c34d4f312d4
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.galery.field_image
    - node.type.galery
  module:
    - image
    - user
id: node.galery.default
targetEntityType: node
bundle: galery
mode: default
content:
  field_image:
    weight: 101
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  langcode: true
  links: true
